
from django.urls import path
from . import views


urlpatterns = [  

    path('customer/<int:customer_id>', views.delete_customer_modal, name='deletecustomermodal'),
    path('business/<int:business_id>', views.delete_business_modal, name='deletebusinessmodal'),
    path('staff/<int:staff_id>', views.delete_staff_modal, name='deletestaffmodal'),
    path('project/<int:project_id>', views.delete_project_modal, name='deleteprojectmodal'),
    path('projectnote/<int:note_id>/', views.delete_project_note_modal, name='deleteprojectnotemodal'),
    path('task/<int:task_id>', views.delete_task_modal, name='deletetaskmodal'),
    path('ticket/<int:ticket_id>', views.delete_ticket_modal, name='deleteticketmodal'),
    path('point/<int:point_id>/<str:task_id>/', views.delete_point_modal, name='deletepointmodal'),
    path('taskpoint/<int:point_id>/<str:task_id>/', views.delete_task_point_modal, name='deletetaskpointmodal'),
    path('note/<int:note_id>', views.delete_note_modal, name='deletenotemodal'),
    path('payment/', views.delete_payment_modal, name='deletepaymentmodal'),
    path('staff-position/', views.delete_staff_position_modal, name='deletestaffpositionmodal'),
    path('utility/<str:utility_type>/<int:utility_id>/', views.delete_utility_modal, name='deleteutilitymodal'),

]